﻿@charset "utf-8";

@font-face {
    font-family: 'SaysetthaMXRegular';
    src: url('fonts/saysettha_mx-webfont.eot');
    src: url('fonts/saysettha_mx-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/saysettha_mx-webfont.woff') format('woff'),
         url('fonts/saysettha_mx-webfont.ttf') format('truetype'),
         url('fonts/saysettha_mx-webfont.svg#SaysetthaMXRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.style_menu_hover {font-family:SaysetthaMXRegular!important;}
 	
body 
{
    font-size: .75em; text-align: center;
    /*font-family: 'saysettha_web' !important;*/
    /*font-family: saysettha_OT!important;*/
    font-family: SaysetthaMXRegular !important;;
    /*font-family:Lao UI; */
      }
html { 	overflow: -moz-scrollbars-vertical !important; }

/*-Interface----------*/
body.fullwidth div#container { width: 100%;}
div#container {margin: 0 auto;width: 980px;text-align: left;min-height: 100%;height: auto !important;height: 100%; }

div#header {width:100%;clear:both;}
div#header-in {	width:1000px;margin:0 auto;}

div#mainbody {clear: both;min-height: 100%;height: auto !important;height: 100%; width:980px;margin:0 auto;}

div#content-full {width: 980px;text-align: left;margin: 0px;}
div#content-full-in {padding:10px 0;}

div#content {float: left;width: 670px;text-align: left;margin: 0px;background-color:#fff;}
div#content-in {padding:0;}

div#leftcol {float: left;width: 210px;textalign: left;background-color:#fff;}
div#leftcol-in {padding-left:10px;}

div#rightcol {	float: right;width: 300px;text-align:left;background-color:#fff;}
div#rightcol-in {padding:0;}

div#footer {clear: both;width: 100%;overflow:hidden;border-top:1px #d2d2d2 solid;}
div#footer-in {padding: 0;margin:0 auto;}

/* Clearfix */
.clearfix:after {clear: both;display: block;content: ".";height: 0;visibility: hidden;}
* html > body .clearfix {width: 100%;display: block;}
* html .clearfix {height: 1%;}
  
/* Firefox Scrollbar Hack - Do not remove */
html {margin-bottom: 1px;height: 100%!important;height: auto;}


